> ## Documentation Index
> Fetch the complete documentation index at: https://productlasso.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Smazat řádek

> Smazání jednoho řádku z tabulky.

## Parametry cesty

<ParamField path="table_id" type="string" required>
  Jedinečný identifikátor tabulky.
</ParamField>

<ParamField path="row_id" type="string" required>
  Jedinečný identifikátor řádku.
</ParamField>

## Odpověď

Při úspěchu vrací `204 No Content`.

<RequestExample>
  ```typescript TypeScript theme={null}
  await client.tables.deleteRow("tbl_abc123", "row_xyz789");
  ```

  ```python Python theme={null}
  client.tables.delete_row("tbl_abc123", "row_xyz789")
  ```

  ```bash cURL theme={null}
  curl -X DELETE "https://hub.banditshq.com/api/v1/tables/tbl_abc123/rows/row_xyz789" \
    -H "Authorization: Bearer lasso_..."
  ```
</RequestExample>
